Credits | Overview | Plotting Styles | Commands | Terminals
--- | --- | --- | --- | ---

## xyplane

The set xyplane command adjusts the position at which the xy plane is drawn in a 3D plot. The synonym "set ticslevel" is accepted for backwards compatibility.

Syntax:

          set xyplane at <zvalue>
          set xyplane relative <frac>
          set ticslevel <frac>        # equivalent to set xyplane relative
          show xyplane

The form set xyplane relative <frac> places the xy plane below the range in Z, where the distance from the xy plane to Zmin is given as a fraction of the total range in z. The default value is 0.5. Negative values are permitted, but tic labels on the three axes may overlap.

The alternative form set xyplane at <zvalue> fixes the placement of the xy plane at a specific Z value regardless of the current z range. Thus to force the x, y, and z axes to meet at a common origin one would specify set xyplane at 0.

See also set view, and set zeroaxis.